@charset "utf-8";
/* CSS Document */
a{blr:expression(this.onFocus=this.blur());
	outline:none;
}
.insidepage_bigbanner{width:100%; min-height:371px; height:371px; background:transparent  no-repeat center;}
.insidepage_middle{width:955px; padding-bottom:20px; overflow:hidden;}
.insidepage_left{width:212px; float:left; margin-top:25px;}
.lefttop{height:30px;}
.leftbottom{height:25px;}
.leftmid{background:transparent url(../images/inside_page/leftMidBj.gif) repeat-y;}
.lefttitle{padding-bottom:30px; padding-left:35px; margin-right:2px; border-bottom:1px solid #E0E0E0; font-family:"微软雅黑"; font-size:16px; color:black;}
.lefttitle span{padding-left:10px; color:#5f5f5f; font-family:Arial;}/*Times New Roman*/

.leftmenu{width:205px; padding:3px 0; padding-right:2px;}
#leftmenuul{width:205px; overflow:hidden;}
#leftmenuul li{width:205px; border-bottom:1px solid #F2F2F2;}
#leftmenuul a{display:block; width:170px; height:23px; padding-left:35px; padding-top:10px; font-family:"宋体"; color:#5f5f5f;}
#leftmenuul a:hover{text-decoration:none; color:white; background:transparent url(../images/inside_page/ahover.gif) no-repeat;}
#leftmenuul .a_click{color:white; background:transparent url(../images/inside_page/ahover.gif) no-repeat;}
.onlinefeedback{display:block; height:40px; padding-left:73px; padding-top:20px; margin:20px 0; font-size:13px; font-family:"微软雅黑"; background:transparent url(../images/inside_page/onLineFeedback.gif) no-repeat;}
.servicehotline{height:74px; padding-left:33px; padding-top:63px; background:transparent url(../images/inside_page/serviceHotline.gif) no-repeat;}
#leftchildul{
	width:195px;
	padding:10px 0px 10px 10px;
	display:none;
}
#leftchildul li{width:195px; padding:5px 0; border-bottom:none;}
#leftchildul a{display:inline; color:#888888;}
#leftchildul a:hover, .child_a_click{color:#3A79C9 !important; background:none;}


/*insidepage_right*/
.insidepage_right{width:723px; float:right;}
.righttop{text-align:right; padding-bottom:10px;}
.righttop span{padding-left:20px; color:#555; background:transparent url(../images/inside_page/homeico.gif) no-repeat left top;}
.righttop a{color:#949494;}
.rightline{border:1px solid #E0E0E0;}
.occupying58h{}
.righttitle{height:26px; margin:15px 0; padding-left:10px; padding-top:5px; font-family:"微软雅黑"; color:#0957bb; font-size:14px; background:transparent url(../images/inside_page/titleBj.gif) repeat-x;}
.commonproblems,.battery_knowledge{width:722px; overflow:hidden;}

/*problem_q&a*/
.comprobs{width:722px; padding-bottom:15px; overflow:hidden;}
.rightporbtop{height:10px;}
.rightporbbot{height:10px;}
.rightporbmid{width:700px; padding:0 11px; overflow:hidden; background:transparent url(../images/inside_page/rightProblemMidBj.gif) repeat-y;}
.rightporb_q{padding:0 8px;}
.rightporb_q span{padding:4px 10px 0 25px; background:transparent url(../images/inside_page/q.gif) no-repeat left 4px;}
.rightporb_q a{color:#3e749e;}
.rightporb_a{width:645px; padding:25px 10px 0 19px; margin:10px; overflow:hidden; background:transparent url(../images/inside_page/rightProblemA.gif) no-repeat;}
.rightporb_aimg{width:70px; height:60px; overflow:hidden; float:left;}
.rightporb_afont{width:555px; float:right;}
.rightporb_afont p{margin:0; line-height:22px;}
/*end problem_q&a*/


/*numbers*/
.numbers{width:722px; padding:20px 0; overflow:hidden; text-align:center;}
.numbers a{display:block; float:left; height:11px; margin-right:5px;}
.numbers span{float:left; margin-right:5px;}
.leftnuma17w{width:17px; background:transparent url(../images/inside_page/leftupdown.gif) left bottom;}
.leftnuma17w:hover{width:17px; background:transparent url(../images/inside_page/leftupdown.gif) left top;}
.leftnuma11w{width:11px; background:transparent url(../images/inside_page/leftupdown.gif) right bottom;}
.leftnuma11w:hover{width:11px; background:transparent url(../images/inside_page/leftupdown.gif) right top;}
.rightnuma17w{width:17px; background:transparent url(../images/inside_page/rightupdown.gif) right bottom;}
.rightnuma17w:hover{width:17px; background:transparent url(../images/inside_page/rightupdown.gif) right top;}
.rightnuma11w{width:11px; background:transparent url(../images/inside_page/rightupdown.gif) left bottom;}
.rightnuma11w:hover{width:11px; background:transparent url(../images/inside_page/rightupdown.gif) left top;}
.numa{font-weight:bold; color:#3E749E;}
/*end numbers*/


/*battery_knowledge*/
#batteryul{width:722px; padding:10px 0; overflow:hidden;}
#batteryul li{padding:12px; padding-bottom:10px; border-bottom:1px dashed #CECECE;}
.batteryul_a{padding-left:10px; color:#484848; background:transparent url(../images/inside_page/homeico.gif) no-repeat left -11px;}
.batteryul_span{color:#8f8f8f; padding-left:15px;}
/*end battery_knowledge*/

/*battery_knowledge_details*/
.details_title{padding-bottom:20px; border-bottom:1px dashed #CECECE; text-align:center;}
.details_title p{margin:0; padding:0;}
.details_content{width:722px; padding:20px 0; overflow:hidden; line-height:22px;}
.details_updown{width:672px; height:25px; padding:14px 25px 0 25px; background:transparent url(../images/inside_page/detailsUpDown.gif) no-repeat;}
.details_updown a,.details_updown span{color:#0957bb; padding-left:10px;}
.details_updown_left{width:335px; float:left; text-align:left;}
.details_updown_right{width:335px; float:right; text-align:right;}
.details_about{width:672px; padding:25px;}
.details_about div{padding:5px 0;}
.font14{font-size:14px; color:#5f5f5f; font-weight:600;}
/*end battery_knowledge_details*/


/*service*/
.servicebanner{padding-top:15px; height:155px; border-bottom:1px dashed #DDDDDD;}
.servicelists{width:722px; padding-top:40px; overflow:hidden;}
#servicelistsul{width:720px; overflow:hidden;}
#servicelistsul li{width:139px; padding-bottom:40px; padding-right:41px; float:left;}
.serviceones{width:139px; overflow:hidden;}
.serviceones div{padding-bottom:10px;}
.viewfont{padding-left:10px; font-size:14px; color:#447dc6;}
.viewdetail{padding-left:10px; padding-right:25px; background:transparent url(../images/inside_page/aIco.gif) no-repeat 60px -19px;}
/*end service*/

/*solution*/
.solutionmain{width:722px; overflow:hidden;}
#solutionul{width:720px; overflow:hidden;}
#solutionul li{width:223px; padding-right:17px; padding-bottom:40px; float:left;}
#case_zs{width:720px; overflow:hidden;}
#case_zs li{
	width:140px;
	float:left;
	margin: 20px 10px 20px 20px;
	padding: 3px;
	height: 100px;
	background: #CCC;
}
#case_zs li img {
	height: 100px;
	width: 140px;
	margin: 0px;
	padding: 0px;
}

.solutiondiv{width:223px; height:213px; padding-top:14px; background:transparent url(../images/inside_page/SolutionBj.gif) no-repeat;}

.solutionimg{width:189px; padding-bottom:10px; height:142px;}
.solutionfont{width:189px; padding-bottom:8px; text-align:center;}
.solutionfont a{color:#3e749e;}
.solutiona{
	width:189px;
	padding-top:8px;
	background:transparent url(../images/inside_page/viewDetailsBj.gif) no-repeat;
}
.solutiona a{
	display:block;
	width:70px;
	padding-top:0px;
	padding-left:20px;
	position:relative;
	right:-115px;
	color:#484848;
	background:transparent url(../images/inside_page/aIco.gif) no-repeat left top;
	height: 16px;
	line-height: 16px;
}

/*end solution*/

/*company*/
.company, .company_contents{width:722px; overflow:hidden;}
.company p, .company_contents p{ line-height:22px; padding:3px 0;}
.company_contents{line-height:22px; color:#5f5f5f;}
.companybanner{margin-right:20px; margin-bottom:20px;}
.companyimg{padding:20px 0;}
/*end company*/

/*news details*/
h4{margin:0; padding-bottom:10px; font-family:"黑体"; font-size:18px; color:#3e75bc;}
.news_updown{width:672px; height:25px; padding:14px 25px 0 25px; border-bottom:1px dashed #D3D3D3;}
.news_updown a,.news_updown span{color:#0957bb; padding-left:10px;}
.tonewslists{height:26px; text-align:right; overflow:hidden; border-bottom:1px dashed #D3D3D3;}
.tonewslists a{display:block; width:92px; height:20px; padding-top:6px; float:right; text-align:center; color:#5bac2a; background:transparent url(../images/inside_page/tonewslists.gif) no-repeat;}
.middot{color:#54B01D;}
.font14news{color:#3e75bc; font-size:14px; font-weight:bold;}
/*end news details*/

/*contact us*/
.contactus_div{width:723px; padding-bottom:40px; border-bottom:1px dashed #DDDDDD; background:transparent url(../images/inside_page/contactBj.jpg) no-repeat bottom;}
.namecolor{color:#3573c3; font-weight:bold;}
.addreesdiv{padding-left:15px;}
.emaila{color:#3573c3; text-decoration:underline;}
.emaila:hover{text-decoration:none;}
.submitcontact{display:block; width:105px; height:25px; padding-top:10px; color:white; text-align:center; font-weight:bold; background:transparent url(../images/inside_page/submitcontact.gif) no-repeat;}

/*onlinemessage*/
.onlinemessage{width:723px; overflow:hidden;}
.onlinemessage_top{height:172px; border-bottom:1px dashed #D7D8D7;}
.onlinemessage_info{padding:30px 0; text-align:center;}
.onlinetable{width:535px; border:none;}
.onlinetable td{padding-bottom:15px;}
.online_lefttd{width:100px; padding-right:10px; text-align:right;}
.online_lefttd span{color:red;}
.online_righttd{width:435px; text-align:left;}
.inputdiv{height:18px; padding:5px 5px; text-align:left; background:transparent url(../images/inside_page/feedBackInput.gif) no-repeat;}
.inputcss{width:321px; border:none; background:transparent; font-size:12px; font-family:"宋体";}
.textareadiv{padding:5px; height:82px; background:transparent url(../images/inside_page/feedBacktextArea.gif) no-repeat;}
.textareacss{width:420px; height:80px; border:none; background:transparent; resize:none; font-size:12px; font-family:"宋体";}
.messagebut{display:block; margin-right:15px; width:86px; height:23px; padding-top:10px; color:white; font-weight:bold; text-align:center; float:left; background:transparent url(../images/inside_page/feedBackButtomBj.gif) no-repeat;}

/*end onlinemessage*/

/*end contact us*/

/*news*/
.newslistsone, .newslistsul, .newslistsli{width:723px; overflow:hidden;}
.newslistsone{padding-bottom:30px;}
.newslistsli{padding:15px 0; border-bottom:1px dashed #C0C0C0;}
.news_title{height:35px; overflow:hidden; background:transparent url(../images/inside_page/newsTitleBj.gif) no-repeat;}
.newstitle_left{width:340px; padding-left:10px; padding-top:10px; float:left; text-align:left; font-size:14px; font-weight:bold; color:#3e75bc;}
.newstitle_right{width:340px; padding-right:10px; padding-top:12px; float:right; text-align:right;}
.newstitle_right a{color:#3e75bc;}
.news_bj{width:151px; height:112px; padding:4px; float:left; background:transparent url(../images/inside_page/newsIcoOuting.gif) no-repeat;}
.news_contact{width:550px; float:right; line-height:18px;}
.newstitle_span{color:#3e75bc; font-weight:bold;}
.newsdate{color:#999999;}
.newsli{padding:10px 5px; overflow:hidden; border-bottom:1px dashed #C0C0C0;}
.newsdetail{color:#5aa121;}
.newsti_left{width:600px; float:left; overflow:hidden;}
.newsd_right{width:60px; float:right;}

/*end news*/

/*marketing network*/
.worldmap{padding:20px 0;}
/*end marketing network*/

/*careers*/
.careerslists{width:723px; overflow:hidden;}
.careerstable{width:723px; border:none;}
.height15{height:15px;}
.careerstitletr td{color:#3e749e; height:35px;}
.titletdleft{width:320px; padding-left:13px; background:transparent url(../images/inside_page/newsTitleBj.gif) no-repeat left;}
.titletdmiddle{width:110px; text-align:center; background:transparent url(../images/inside_page/newsTitleBj.gif) no-repeat center;}
.titletdright{width:60px; text-align:center; background:transparent url(../images/inside_page/newsTitleBj.gif) no-repeat right;}
.trbordercss td{padding:5px 0; border-bottom:1px dashed #C0C0C0;}
.tdleft{text-align:left;}
.tdcenter{text-align:center;}
/*end careers*/

/*products*/
.productslists{width:722px; overflow:hidden;}
#productslistsul{width:720px; overflow:hidden;}
#productslistsul li{width:210px; padding-bottom:40px; padding-right:30px; float:left;}
.productsones{width:210px; overflow:hidden;}
.productname{font-size:14px; color:#666666; font-weight:bold;}
.productsdetail{color:#666666; line-height:20px;}
.productsdetail span{color:#3a79c9; font-weight:bold;}
.productsones div{padding-bottom:15px;}
.viewdetail02{padding-right:25px; background:transparent url(../images/inside_page/aIco.gif) no-repeat 50px -19px;}

/*products list*/
#prolistsul{width:720px; overflow:hidden;}
#prolistsul li{width:220px; padding-right:20px; padding-bottom:20px; float:left; overflow:hidden;}
.proones{width:220px; overflow:hidden;}
.proones div{padding-bottom:10px; text-align:center;}
.xiliediv{color:#3a79c9; font-weight:bold; border-bottom:1px solid #EAEAEA; margin-bottom:10px; padding-bottom:0;}
.xilielist{color:#666666;}
.xilielist span{color:#3a79c9;}
/*products list*/

/*productview style end*/
.productview {
	width: 720px;
	margin: 0px;
	padding: 0px;
}
.productview_img {
	width: 710px;
	padding: 0px;
	margin: 0px;
}
.productview_descr {
	width: 710px;
	margin: 10px 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #CCC;
	line-height: 20px;
}
.productview_descr p {
	text-indent: 24px;
	margin: 0px;
	padding: 0px;
}
.procuctview_tab {
	width: 710px;
	margin: 0px;
	padding: 0px;
}
#productmenu{
	border-bottom:solid 1px #E3E3E3;
	height:32px;
	_overflow:hidden;
	width: 710px;
}
#productmenu li{
	cursor:pointer;
	position:relative;
	top:0px;
	float:left;
	font-weight:bold;
	width:110px;
	height:33px;
	text-align:center;
	color:White;
	margin:0px 5px 0px 0px;
	background:url(../images/products_detail_menu.gif) no-repeat 0px 0px;
	font-size:12px;
	vertical-align:middle;
	line-height: 33px;
}
#productmenu .current{ background-position:right 0px; color:#C32723;}
#product_content01,#product_content02,#product_content03,#product_content04,#product_content05{ padding-top:20px; line-height:18px;}
#smallcontent{ padding:15px 0px 0px 0px;}
#product_content01 table{ background:#fff;}
#product_content01 table td{ background:#deeaf4; padding:5px 0; text-align:center;}
#product_content01 table th{ background:#dbf6fb;}
/*productview style end*/

/*download*/
.download_banner{height:170px; background:transparent url(../images/inside_page/downloadbg.jpg) no-repeat;}
.nameposition{text-align:right; padding-right:225px; padding-top:85px;}
.download_banner a {color: #2a6dc4;}
.download_banner a:hover {color: #2a6dc4;text-decoration: underline;}
.down_list {margin: 20px 0px;padding: 0px;height: 22px;width: 723px;}
.down_list .drop_list {float: left;margin: 0px 20px 0px 0px;padding: 0px;width: 110px;}
/*end download */

/*products detail*/
.productslists_top, .productslists_mid{width:722px; overflow:hidden;}
.pro_top_letf{width:425px; height:408px; float:left; padding:15px; background:transparent url(../images/productsImg/proDetailOuting.gif) no-repeat;}
.pro_imgs{width:420px; height:295px; padding-bottom:40px;}
.pros_imgs_lists{width:421px; overflow:hidden;}
#proleftbtn{width:16px; height:51px; float:left; margin-right:16px; cursor:pointer; background:transparent url(../images/productsImg/proLeftIco.gif) no-repeat;}
#prorightbtn{width:16px; height:51px; float:right; cursor:pointer; background:transparent url(../images/productsImg/proRightIco.gif) no-repeat;}
#promidimg{width:370px; height:47px; float:left; overflow:hidden;}
#proimgul{width:370px; overflow:hidden;}
#proimgul li{width:61px; padding-right:13px; float:left;}
#proimgul div{width:47px; height:33px; padding:7px; cursor:pointer; background:transparent url(../images/productsImg/proOuting.gif) no-repeat;}

.pro_top_right{width:250px; float:right;}
.fontcolor{color:#3a79c9; line-height:22px; padding-bottom:10px; border-bottom:1px solid #EAEAEA;}
.weifont{font-family:"微软雅黑"; font-size:20px;}
.songfont{font-family:"宋体"; font-size:14px; font-weight:bold;}
.procontents{color:#666666; line-height:22px; padding:15px 0;}
.procontents span{color:#3a79c9;}

.onlinedown{display:block; width:87px; height:23px; padding-right:12px; padding-top:11px; float:left; margin-right:15px; text-align:right; color:white; font-weight:bold; background:transparent url(../images/productsImg/onlinedownbtn.gif) no-repeat;}
.wendown{display:block; width:87px; height:23px; padding-right:12px; padding-top:11px; float:left; margin-right:15px; text-align:right; color:white; font-weight:bold; background:transparent url(../images/productsImg/wendownbtn.gif) no-repeat;}
.tolistsbtn{display:block; width:87px; height:23px; padding-right:12px; padding-top:11px; float:left; margin-right:15px; text-align:right; color:white; font-weight:bold; background:transparent url(../images/productsImg/tolistsbtn.gif) no-repeat;}

.productslists_mid{padding:20px 0; color:#666666;}
.pro_mid_title{font-size:14px; border-bottom:1px dashed #E1E1E1; padding-bottom:10px;}
.pro_mid_contents{margin-top:10px; line-height:20px;}

.pro_mid_bj{width:693px; margin-top:15px; padding:15px; overflow:hidden; background:transparent url(../images/productsImg/proMidBj.gif) repeat-y;}
.pro_mid_left{width:420px; padding-top:15px; float:left; line-height:20px;}

.pro_mid_right{width:256px; position:relative; overflow:hidden; float:right;}
.prostable{width:720px; border:0; overflow:hidden;}
.prostable td{text-align:center;}
.prostrtitle td{background:#222D65; font-weight:bold; color:white;}
.prostr01 td{background:#BADAF3; color:#000;}
.prostr02 td{background:#F5FBFD; color:black;}
.pro_btns{padding:20px 0;}


#bannerid, #ulid{width:256px; height:192px; overflow:hidden;}
#numid{position:absolute; right:6px; bottom:6px;}
#numid li{cursor:pointer; float:left; margin-left:10px; color:white; font-weight:bold;}
#numid li:hover, #numid li.active{color:#E7B52F;}

/*end products detail*/


/*end products*/

/*login*/
.loginbanner{height:170px;}
.logindiv{padding:30px 0; text-align:center;}
.passwordout{color:#2A6DC4; text-decoration:underline;}
.passwordout:hover{text-decoration:none;}
.yzmdiv{width:100px; height:19px; padding:5px 5px; text-align:left; float:left; background:transparent url(../images/inside_page/yzmBj.gif) no-repeat;}
.yzmcss{width:100px; border:none; background:transparent; font-size:12px; font-family:"宋体";}
.rightyzm{ float:left; margin-left:10px;}
.logina{display:block; width:86px; height:23px; padding-top:10px; text-align:center; color:white; font-weight:bold; background:transparent url(../images/inside_page/feedBackButtomBj.gif) no-repeat;}
/*end login*/

/*jobs */
.jobs{
	width:728px;
	overflow:hidden;
}
.job_contents{
	line-height:22px;
	color:#5f5f5f;
}
.jobbanner{
	margin-right:0px;
	margin-bottom:20px;
}
.job .job_list {
	float: left;
	margin: 0px 20px 0px 10px;
	padding: 0px;
	width: 140px;
	height: 150px;
}
.job .job_list dl {
	margin: 0px;
	padding: 0px;
}
.job_list dl dt{
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.job_list dd {
	color: #447dc6;
	font-size: 14px;
}
.job_list dd a{
	color: #959595;
	font-size: 12px;
	text-decoration:none;
}
.job_list dd a:hover{
	color: #959595;
	font-size: 12px;
	text-decoration:underline;
}
.jobs_title {

	width: 723px;
}
.jobs_title .title_left {
	background: url(../images/jobimg/jobzw_titleleft.jpg) no-repeat;
	float: left;
	height: 39px;
	width: 6px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}
.jobs_title .title_content {
	background: url(../images/jobimg/jobzw_titlebg.jpg) repeat-x;
	float: left;
	height: 28px;
	width: 717px;
	margin: 0px;
	padding: 11px 0px 0px;
	font-size: 12px;
	color: #3e749e;
}
.jobs_title .title_right {
	background: url(../images/jobimg/jobzw_titleright.jpg) no-repeat;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 39px;
	width: 5px;
}
.jobs .job_zw {
	width: 720px;
	height: 600px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.job_zw table tr {
	height: 30px;
	width: 728px;
	line-height: 30px;
}
.jobs .job_zw td {
	border-bottom: 1px dashed #CCCCCC;
}

.zw {
	background: url(../images/jobimg/jobzw_smallimg.jpg) no-repeat left center;
	text-indent: 12px;
	margin: 0px;
	padding: 0px;
}
.job_zw .btn  {
	margin: 30px auto 0px;
	padding: 0px;
	height: 16px;
	width: 370px;
}
.job_zw .btn td {
	border-width: 0px;
}
.job_zw .btn .blue {
	color: #3e749e;
}

.btn a {
	margin: 0px 5px;
	padding: 0px;
	color: #666666;
	text-decoration: none;
}
.jobs h1 {
	font: 18px/50px "黑体";
	color: #666666;
	margin: 15px 0px 0px;
	padding: 0px;
}
.job_yq {
	width:723px;
	overflow:hidden;
}
.job_yq ul {
	margin: 20px 0px 0px 5px;
	width: 720px;
}
.job_yq .yq {
	font: 600 12px/40px "宋体";
	color: #666666;
	width: 720px;
	border-bottom: 1px dashed #d3d3d3;
}
.job_yq li {
	line-height: 25px;
}
/*end jobs */

/*end insidepage_right*/



/*jobs */
.jobs{width:728px;overflow:hidden;}
.memberdetail_updown a,.memberdetail_updown span{color:#0957bb; padding-left:10px;}
.memberdetail_updown_left{width:350px;float:left;text-align:left;margin: 0px;padding: 0px;
}
.memberdetail_updown_right{width:300px;float:left;text-align:left;margin: 0px;padding: 0px;}
.memberdetails_about{width:723px;padding:25px 0px;margin: 0px;}
.memberdetails_about div{padding:5px 0;}
.font1{font-size:14px;color:#3e75bc;font-weight:600;}
.memberdetails_a{color:#484848;background:transparent;
url(../images/inside_page/homeico.gif) no-repeat left -11px;margin: 0px;padding: 0px;
}
/*member_newsdetail*/
.member_new{width:722px;overflow:hidden;margin:10px 0px 0px!important;margin:30px 0px 0px;}
.membernew_title{padding-bottom:20px; border-bottom:1px dashed #CECECE; text-align:center;}
.membernew_title h3 {font-size: 20px;color: #3e75bc;}
.membernew_title p{margin:0;padding:0;}
.return_list {height: 20px;width: 713px;text-align: right;background: url(../images/inside_page/tonewslists.gif) no-repeat 621px center;margin: 0px;padding: 6px 10px 0px 0px;}
.return_list span {margin: 0px;padding: 0px 15px 0px 0px;}
.return_list span a {color: #5bac2a;text-decoration: none;}
.return_list span a:hover {color: #5bac2a;text-decoration: underline;}
.memberdetail_updown{width:723px;height:39px;padding:0px;border-top: 1px dashed #CECECE;
	border-bottom: 1px dashed #CECECE;line-height: 40px;}

/*online_order*/
.view_order {margin: 10px 0px;padding: 0px 0px 0px 624px;height: 33px;width: 86px;}
/*end online_order*/

/*Retroeve-password*/
.password_banner{margin: 0px;padding: 0px;height: 166px;width: 723px;}
.password_td {
	width: 480px;
	width: 380px!important;
	margin: 0px;
	padding: 0px 0px 0px 50px;
	padding: 0px 0px 0px 150px!important;
}
.password_but{
	display:block;
	width:131px;
	height:21px;
	padding-top:10px;
	color:white;
	font-weight:bold;
	text-align:center;
	background:transparent url(../images/inside_page/password_btn.jpg) no-repeat 0px 0px;
	margin: 0px;
}
/*end Retroeve-password*/
.jobs_title .title_content {
	background: url(../images/jobimg/jobzw_titlebg.jpg) repeat-x;
	float: left;
	height: 28px;
	width: 717px;
	margin: 0px;
	padding: 11px 0px 0px;
	font-size: 12px;
	color: #3e749e;
}
.jobs_title .title_right {
	background: url(../images/jobimg/jobzw_titleright.jpg) no-repeat;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 39px;
	width: 5px;
}
.jobs .job_zw {
	width: 720px;
	height: 600px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.job_zw table tr {
	height: 30px;
	width: 728px;
	line-height: 30px;
}
.jobs .job_zw td {
	border-bottom: 1px dashed #CCCCCC;
}

.zw {background: url(../images/jobimg/jobzw_smallimg.jpg) no-repeat left center;text-indent: 12px;
margin: 0px;padding: 0px;}
.job_zw .btn  {margin: 30px auto 0px;padding: 0px;height: 16px;width: 370px;}
.job_zw .btn td {border-width: 0px;}
.job_zw .btn .blue {color: #3e749e;}
.btn a {margin: 0px 5px;padding: 0px;color: #666666;text-decoration: none;}
.jobs h1 {font: 18px/50px "黑体";color: #666666;margin: 15px 0px 0px;padding: 0px;}
.job_yq {width:723px;overflow:hidden;}
.job_yq ul {margin: 20px 0px 0px 5px;width: 720px;}
.job_yq .yq {font: 600 12px/40px "宋体";color: #666666;width: 720px;border-bottom: 1px dashed #d3d3d3;}
.job_yq li {line-height: 25px;}
/*end jobs */

/*jobs */
.jobs{width:728px;overflow:hidden;height: 600px;}
.job_contents{line-height:22px;color:#5f5f5f;}
.jobbanner{margin-right:0px;margin-bottom:20px;}
.job .job_list {float: left;margin: 0px 20px 0px 10px;padding: 0px;width: 140px;height: 150px;}
.job .job_list dl {margin: 0px;padding: 0px;}
.job_list dl dt{margin: 0px 0px 10px 0px;padding: 0px;}
.job_list dd {color: #447dc6;font-size: 14px;}
.job_list dd a{color: #959595;font-size: 12px;text-decoration:none;}
.job_list dd a:hover{color: #959595;font-size: 12px;text-decoration:underline;}
.jobs_title {width:723px;}
.jobs_title .title_left {background: url(../images/jobimg/jobzw_titleleft.jpg) no-repeat;float: left;height: 39px;width: 6px;font-size: 0px;margin: 0px;padding: 0px;}
.jobs_title .title_content {background: url(../images/jobimg/jobzw_titlebg.jpg) repeat-x;float: left;height: 28px;width: 717px;margin: 0px;padding: 11px 0px 0px;font-size: 12px;color: #3e749e;}
.jobs_title .title_right {background: url(../images/jobimg/jobzw_titleright.jpg) no-repeat;font-size: 0px;margin: 0px;padding: 0px;float: right;height: 39px;width: 5px;}
.jobs .job_zw {width: 720px;height: 600px;margin: 0px 0px 0px 5px;padding: 0px;}
.job_zw table tr {height: 30px;width: 728px;line-height: 30px;}
.jobs .job_zw td {border-bottom: 1px dashed #CCCCCC;}
.zw {background: url(../images/jobimg/jobzw_smallimg.jpg) no-repeat left center;text-indent: 12px;margin: 0px;padding: 0px;}
.job_zw .btn  {margin: 30px auto 0px;padding: 0px;height: 16px;width: 370px;}
.job_zw .btn td {border-width: 0px;}
.job_zw .btn .blue {color: #3e749e;}
.btn a {margin: 0px 5px;padding: 0px;color: #666666;text-decoration: none;}
.jobs h1 {font: 18px/50px "黑体";color: #666666;margin: 15px 0px 0px;padding: 0px;}
.job_yq ul {margin: 20px 0px 0px 5px;padding: 0px;width: 720px;}
.job_yq .yq {font: 600 12px/40px "宋体";color: #666666;width: 720px;border-bottom: 1px dashed #d3d3d3;}
.job_yq li {line-height: 30px;}
/*end jobs */
.STYLE1{color:red;}
.textareass{resize:none;}
.arrowlistmenu{
	width: 205px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.arrowlistmenu .menuheader{
	font: 12px/33px "宋体";
	padding: 0px;
	cursor:hand;
	cursor: pointer;
	margin: 0px 0px 5px;
	height: 33px;
	border-bottom: 1px solid #F2F2F2;
	width: 205px;
}
.arrowlistmenu .menuheader a {
	color: #5f5f5f;
	text-decoration: none;
	font-family: "宋体";
	display: block;
	width: 170px;
	margin: 0px;
	padding: 0px 0px 0px 35px;
}
.arrowlistmenu .menuheader a:hover{
	background: url(../images/ahover.gif) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px 0px 0px 35px;
	width: 170px;
	color: #FFF;
}
.leftmenu .menuheader{
	font: 12px/33px "宋体";
	padding: 0px;
	cursor:hand;
	cursor: pointer;
	margin: 0px 0px 5px;
	height: 33px;
	border-bottom: 1px solid #F2F2F2;
	width: 205px;
}
.leftmenu .menuheader a {
	color: #5f5f5f;
	text-decoration: none;
	font-family: "宋体";
	display: block;
	width: 170px;
	margin: 0px;
	padding: 0px 0px 0px 35px;
}
.leftmenu .menuheader a:hover{
	background: url(../images/ahover.gif) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px 0px 0px 35px;
	width: 170px;
	color: #FFF;
}
.arrowlistmenu .openheader{
	background: url(../images/ahover.gif) no-repeat;
	margin: 0px 0px 5px;
	color: #FFF;
	text-decoration: none;
	cursor:pointer;
}
.arrowlistmenu .openheader a{
	color: #FFF;
	text-decoration: none;
}
.arrowlistmenu .menuheader .menu_click {
	background: url(../images/ahover.gif) no-repeat;
	color:#FFF;
}
.arrowlistmenu ul{
	list-style-type: none;
	margin: 0px 0px 0px 40px;
	padding: 0px;
}
.categoryitems {
	margin: 0px 0px 8px;
	padding: 0px;
	width: 155px;
}
.leftmenu #leftmenuul .categoryitems {
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 45px;
	width: 135px;
}

.arrowlistmenu ul li{
	padding-bottom: 2px;
	line-height: 20px;
	color: #5f5f5f;
}
.arrowlistmenu ul li .opensubheader{
}

.arrowlistmenu ul li .closedsubheader{
	color:#666;
}

.categoryitems  li a{
	color: #666;
	background: url(../images/arrow.gif) no-repeat 3px center;
	display: block;
	padding: 2px 0px 2px 12px;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
}
.leftmenu #leftmenuul .categoryitems  li{
	padding-bottom: 2px;
	line-height: 20px;
	color: #5f5f5f;
	border:0px;
}
.leftmenu #leftmenuul .categoryitems  li a{
	color: #666;
	background: url(../images/arrow.gif) no-repeat 3px center;
	display: block;
	padding: 2px 0px 2px 12px;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
}
.leftmenu #leftmenuul .categoryitems  li a:hover{
	color: #3A79C9;
	background: url(../images/arrow.gif) no-repeat 3px center;
}
.categoryitems  li a:visited{
	color: #666;
}

.arrowlistmenu ul li a:hover{
	color: #3A79C9;
}
.subcategoryitems {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.arrowlistmenu ul li a.subexpandable:hover{
	color: #3A79C9;
}
